<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="63113" dateMiseAJour="2024-12-26" id="prudhommes-63113-01" idPresta="4cac9e6a293594648a0016ff" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Clermont-Ferrand</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>16 place de l&#39;Etoile</Ligne>
        <CodePostal>63000</CodePostal>
        <NomCommune>CLERMONT FERRAND</NomCommune>
        <Localisation>
            <Latitude>45.779408</Latitude>
            <Longitude>3.080544</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 73 31 79 40</Téléphone>
        <Email>cph-clermont-ferrand@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>63002</commune>
        <commune>63003</commune>
        <commune>63005</commune>
        <commune>63006</commune>
        <commune>63007</commune>
        <commune>63008</commune>
        <commune>63009</commune>
        <commune>63010</commune>
        <commune>63014</commune>
        <commune>63015</commune>
        <commune>63016</commune>
        <commune>63017</commune>
        <commune>63019</commune>
        <commune>63020</commune>
        <commune>63021</commune>
        <commune>63022</commune>
        <commune>63023</commune>
        <commune>63024</commune>
        <commune>63026</commune>
        <commune>63027</commune>
        <commune>63028</commune>
        <commune>63029</commune>
        <commune>63031</commune>
        <commune>63032</commune>
        <commune>63034</commune>
        <commune>63036</commune>
        <commune>63037</commune>
        <commune>63038</commune>
        <commune>63039</commune>
        <commune>63040</commune>
        <commune>63042</commune>
        <commune>63044</commune>
        <commune>63045</commune>
        <commune>63046</commune>
        <commune>63047</commune>
        <commune>63048</commune>
        <commune>63049</commune>
        <commune>63050</commune>
        <commune>63051</commune>
        <commune>63052</commune>
        <commune>63053</commune>
        <commune>63054</commune>
        <commune>63056</commune>
        <commune>63057</commune>
        <commune>63058</commune>
        <commune>63059</commune>
        <commune>63063</commune>
        <commune>63065</commune>
        <commune>63066</commune>
        <commune>63069</commune>
        <commune>63070</commune>
        <commune>63071</commune>
        <commune>63072</commune>
        <commune>63073</commune>
        <commune>63074</commune>
        <commune>63075</commune>
        <commune>63076</commune>
        <commune>63077</commune>
        <commune>63079</commune>
        <commune>63080</commune>
        <commune>63081</commune>
        <commune>63083</commune>
        <commune>63084</commune>
        <commune>63086</commune>
        <commune>63087</commune>
        <commune>63088</commune>
        <commune>63091</commune>
        <commune>63095</commune>
        <commune>63096</commune>
        <commune>63097</commune>
        <commune>63098</commune>
        <commune>63102</commune>
        <commune>63104</commune>
        <commune>63105</commune>
        <commune>63106</commune>
        <commune>63109</commune>
        <commune>63111</commune>
        <commune>63113</commune>
        <commune>63114</commune>
        <commune>63117</commune>
        <commune>63119</commune>
        <commune>63120</commune>
        <commune>63121</commune>
        <commune>63122</commune>
        <commune>63123</commune>
        <commune>63124</commune>
        <commune>63125</commune>
        <commune>63126</commune>
        <commune>63128</commune>
        <commune>63129</commune>
        <commune>63131</commune>
        <commune>63132</commune>
        <commune>63134</commune>
        <commune>63136</commune>
        <commune>63137</commune>
        <commune>63138</commune>
        <commune>63139</commune>
        <commune>63141</commune>
        <commune>63142</commune>
        <commune>63144</commune>
        <commune>63145</commune>
        <commune>63146</commune>
        <commune>63147</commune>
        <commune>63151</commune>
        <commune>63153</commune>
        <commune>63154</commune>
        <commune>63155</commune>
        <commune>63156</commune>
        <commune>63157</commune>
        <commune>63158</commune>
        <commune>63160</commune>
        <commune>63161</commune>
        <commune>63162</commune>
        <commune>63163</commune>
        <commune>63164</commune>
        <commune>63166</commune>
        <commune>63168</commune>
        <commune>63169</commune>
        <commune>63172</commune>
        <commune>63173</commune>
        <commune>63174</commune>
        <commune>63175</commune>
        <commune>63176</commune>
        <commune>63177</commune>
        <commune>63178</commune>
        <commune>63179</commune>
        <commune>63180</commune>
        <commune>63182</commune>
        <commune>63183</commune>
        <commune>63184</commune>
        <commune>63185</commune>
        <commune>63188</commune>
        <commune>63189</commune>
        <commune>63190</commune>
        <commune>63191</commune>
        <commune>63192</commune>
        <commune>63193</commune>
        <commune>63194</commune>
        <commune>63195</commune>
        <commune>63196</commune>
        <commune>63199</commune>
        <commune>63200</commune>
        <commune>63201</commune>
        <commune>63202</commune>
        <commune>63204</commune>
        <commune>63205</commune>
        <commune>63207</commune>
        <commune>63209</commune>
        <commune>63210</commune>
        <commune>63211</commune>
        <commune>63213</commune>
        <commune>63214</commune>
        <commune>63216</commune>
        <commune>63218</commune>
        <commune>63219</commune>
        <commune>63220</commune>
        <commune>63221</commune>
        <commune>63222</commune>
        <commune>63225</commune>
        <commune>63226</commune>
        <commune>63227</commune>
        <commune>63229</commune>
        <commune>63230</commune>
        <commune>63231</commune>
        <commune>63234</commune>
        <commune>63236</commune>
        <commune>63239</commune>
        <commune>63241</commune>
        <commune>63242</commune>
        <commune>63246</commune>
        <commune>63247</commune>
        <commune>63248</commune>
        <commune>63249</commune>
        <commune>63250</commune>
        <commune>63252</commune>
        <commune>63253</commune>
        <commune>63254</commune>
        <commune>63255</commune>
        <commune>63256</commune>
        <commune>63257</commune>
        <commune>63258</commune>
        <commune>63259</commune>
        <commune>63260</commune>
        <commune>63261</commune>
        <commune>63262</commune>
        <commune>63263</commune>
        <commune>63264</commune>
        <commune>63265</commune>
        <commune>63267</commune>
        <commune>63268</commune>
        <commune>63269</commune>
        <commune>63270</commune>
        <commune>63271</commune>
        <commune>63272</commune>
        <commune>63273</commune>
        <commune>63274</commune>
        <commune>63275</commune>
        <commune>63276</commune>
        <commune>63277</commune>
        <commune>63279</commune>
        <commune>63280</commune>
        <commune>63282</commune>
        <commune>63284</commune>
        <commune>63287</commune>
        <commune>63289</commune>
        <commune>63291</commune>
        <commune>63296</commune>
        <commune>63297</commune>
        <commune>63298</commune>
        <commune>63299</commune>
        <commune>63301</commune>
        <commune>63302</commune>
        <commune>63303</commune>
        <commune>63305</commune>
        <commune>63306</commune>
        <commune>63307</commune>
        <commune>63308</commune>
        <commune>63309</commune>
        <commune>63310</commune>
        <commune>63312</commune>
        <commune>63313</commune>
        <commune>63314</commune>
        <commune>63315</commune>
        <commune>63319</commune>
        <commune>63321</commune>
        <commune>63323</commune>
        <commune>63324</commune>
        <commune>63325</commune>
        <commune>63326</commune>
        <commune>63328</commune>
        <commune>63330</commune>
        <commune>63331</commune>
        <commune>63334</commune>
        <commune>63335</commune>
        <commune>63336</commune>
        <commune>63337</commune>
        <commune>63340</commune>
        <commune>63341</commune>
        <commune>63342</commune>
        <commune>63343</commune>
        <commune>63345</commune>
        <commune>63346</commune>
        <commune>63348</commune>
        <commune>63350</commune>
        <commune>63351</commune>
        <commune>63352</commune>
        <commune>63353</commune>
        <commune>63355</commune>
        <commune>63356</commune>
        <commune>63357</commune>
        <commune>63364</commune>
        <commune>63365</commune>
        <commune>63366</commune>
        <commune>63367</commune>
        <commune>63368</commune>
        <commune>63370</commune>
        <commune>63371</commune>
        <commune>63374</commune>
        <commune>63375</commune>
        <commune>63376</commune>
        <commune>63378</commune>
        <commune>63380</commune>
        <commune>63383</commune>
        <commune>63384</commune>
        <commune>63386</commune>
        <commune>63389</commune>
        <commune>63392</commune>
        <commune>63393</commune>
        <commune>63394</commune>
        <commune>63395</commune>
        <commune>63396</commune>
        <commune>63397</commune>
        <commune>63398</commune>
        <commune>63399</commune>
        <commune>63401</commune>
        <commune>63402</commune>
        <commune>63403</commune>
        <commune>63404</commune>
        <commune>63405</commune>
        <commune>63407</commune>
        <commune>63409</commune>
        <commune>63410</commune>
        <commune>63411</commune>
        <commune>63412</commune>
        <commune>63413</commune>
        <commune>63414</commune>
        <commune>63415</commune>
        <commune>63416</commune>
        <commune>63417</commune>
        <commune>63418</commune>
        <commune>63420</commune>
        <commune>63421</commune>
        <commune>63422</commune>
        <commune>63423</commune>
        <commune>63425</commune>
        <commune>63426</commune>
        <commune>63429</commune>
        <commune>63430</commune>
        <commune>63431</commune>
        <commune>63433</commune>
        <commune>63434</commune>
        <commune>63435</commune>
        <commune>63437</commune>
        <commune>63438</commune>
        <commune>63439</commune>
        <commune>63440</commune>
        <commune>63441</commune>
        <commune>63442</commune>
        <commune>63444</commune>
        <commune>63445</commune>
        <commune>63448</commune>
        <commune>63449</commune>
        <commune>63450</commune>
        <commune>63451</commune>
        <commune>63452</commune>
        <commune>63453</commune>
        <commune>63454</commune>
        <commune>63455</commune>
        <commune>63456</commune>
        <commune>63457</commune>
        <commune>63458</commune>
        <commune>63461</commune>
        <commune>63463</commune>
        <commune>63465</commune>
        <commune>63466</commune>
        <commune>63468</commune>
        <commune>63469</commune>
        <commune>63472</commune>
    </CompetenceCommunale>
</Organisme>